Subject: I-D Action:draft-cai-smsc-mmsc-reporting-marf-00.txt

From: [email-masked]
Date: Mon, 5 Jul 2010 06:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : An Extensible Format for SMSC/MMSC Feedback Reports
	Author(s)       : Y. Cai, et al.
	Filename        : draft-cai-smsc-mmsc-reporting-marf-00.txt
	Pages           : 10
	Date            : 2010-07-05

This document defines an extensible format and MIME type that may be
used by SMSC or MMSC to report feedback about received SMS/MMS with
message abuses.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-cai-smsc-mmsc-reporting-marf-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.